<?php

namespace Saswp;

function property_amenities_shortcode($_params) {
    ob_start();
    ?>
        <div id="property-amenities">
            <property-amenities :property="propertyData"></property-amenities>
        </div>
    <?php
    return ob_get_clean();
}
?>